BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: url("../images/bg/bg-body.jpg") no-repeat center top;
}
A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
IMG {border: none;}
LABEL {cursor: pointer;}

.relax {
	clear: both;
	height: 0;
	line-height: 0%;
	font-size: 0;
}

/*Page*/
#page {
    margin: auto;
    text-align: left;
    width: 822px;
}

A.logo-splash {
    float: left;
    display: inline;
    margin: 34px 0 0 234px;
    width: 368px;
    height: 361px;
    position: relative;
    cursor: pointer;
}
/*Header*/
.header {
    float: left;
    width: 100%;
}
.header A.logo {
    line-height: 0%;
    float: left;
    display: inline;
    margin: 16px 0 0 83px;
}
.main-nav {
    width: 680px;
    float: left;
    display: inline;
    margin: 19px 0 0 109px;
}
.main-nav.splash {margin-top: 88px;}
.main-nav UL {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.main-nav UL LI {
    display: inline;
    font-size: 12px;
    float: left;
    margin: 0 12px 0 0;
    font-weight: bold;
    color: #FFF;
}
.main-nav UL LI.border {margin-top: 8px;}
.main-nav UL LI A {
    display: block;
    color: #FFF;
    padding: 8px 7px 7px 7px;
    position: relative;
}
.main-nav UL LI.selected A, .main-nav UL LI A:HOVER {
    text-decoration: none;
    background: #a80000;
} 
/*Content*/
.content {
    float: left;
    width: 100%;
    background: url("../images/bg/bg-content.png") no-repeat left top;
    height: 454px;
    margin-top: 35px;
}
A.close {
    position: absolute;
    top: -20px;
    right: -48px;
    line-height: 0%;
    font-size: 1px;
}
.content P, .content H2, .content H3, .content FORM {
    padding: 0px;
    margin: 0px;
}
.content H2 {
    font-size: 12px;
    line-height: 24px;
    color: #a80000;
    font-style: italic;
}
.content P {
    font-size: 12px;
    line-height: 24px;
    margin-top: 28px;
    color: #000;
}
.content P.no-top {margin-top: 0px;}
.content P SPAN.bold-ital {
    font-weight: bold;
    color: #a80000;
    font-style: italic;
}
.content IMG.pic-border {border: 8px solid #FFF;}
.content IMG.top-pic {
    float: left;
    margin-top: 22px;
}
.content UL {
    margin-top: 0px;
    margin-bottom: 0px;
}
.content UL LI {
    font-size: 12px;
    color: #000;
    line-height: 24px;
    padding-left: 26px;
    position: relative;
    margin-left: -24px;
}
.right-col {float: right;}
.right-col.home {width: 419px;}
.right-col.wheat {width: 278px;}
.right-col.charolais {width: 280px;}
.right-col.contact {width: 475px;}
.content-area {
    margin: 20px 0 0 16px;
    float: left;
    display: inline;
    width: 788px;
    position: relative;
}
.content A.banner-top {float: right;}
.top-text-outback {
    float: left;
    width: 642px;
    margin-top: -10px;
    position: relative;
}
.pictures-box {
    width: 100%;
    float: left;
    padding: 8px 0 0 0;
    margin: 4px 0 0 0;
    line-height: 0%;
    border-top: 1px dotted #2e6297;
}
.pictures-box IMG {float: left; display: inline;}
.pictures-box IMG.pic-outback-1 {margin: 0 54px 0 6px;}
.pictures-box IMG.pic-outback-3 {margin: 8px 28px 0 6px;}
.pictures-box IMG.pic-outback-4 {margin: 8px 26px 0 0;}
.pictures-box IMG.pic-outback-5 {margin: 8px 0 0 0;}

.border-col {
    width: 348px;
    padding-right: 8px;
    border-right: 1px dotted #2e6297;
    float: left;
    height: 415px;
}
.border-col.large {
    width: 464px;
    padding-right: 28px;
}
.border-col.pic-left {
    padding-right: 22px;
    width: 466px;
}
.border-col.contact-border {
    width: 268px;
    padding-right: 10px;
    height: auto;
}
.border-col.contact-border P {margin-top: 10px;}
.contact-info {
    width: 100%;
    float: left;
    padding: 15px 0 0 0;
    margin: 12px 0 0 0;
    border-top: 1px dotted #2e6297;
}
.contact-info TABLE {margin-left: 290px;}
.contact-info TABLE TD {
    font-size: 12px;
    line-height: 22px;
    color: #000;
    padding-left: 10px;
    vertical-align: top;
}
.contact-info TABLE TD A {color: #000;}
.gallery-box {
    width: 100%;
    float: left;
    position: relative;
}
.gallery-box A.prev {
    position: absolute;
    left: 2px;
    top: 160px;
    line-height: 0%;
}
.gallery-box A.next {
    position: absolute;
    right: 2px;
    top: 160px;
    line-height: 0%;
}
.gallery-list {
    width: 683px;
    float: left;
    display: inline;
    margin: 13px 0 0 56px;
}
.content .gallery-list UL {
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 100%;
}
.content .gallery-list UL LI {
    width: 100%;
    float: left;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.gallery-list IMG {border: 6px solid #FFF;}
.pic-box {
    line-height: 0%;
    font-size: 1px;
    height: 315px;
}
.pic-description {
    width: 683px;
    height: 59px;
    background: url("../images/bg/bg-pic-description.png") no-repeat left top;
    margin: 33px 0 0 0;
}
.pic-description P {margin-top: 0px; line-height: 16px;}
.pic-description TD {
    height: 59px;
    width: 100%;
    text-align: center;
}
/*Footer*/
.footer {
     float: left;
     width: 100%;
     padding-bottom: 60px;
}
.footer P {
    padding: 0px;
    margin: 23px 0 0 16px;
    font-family: "Trebuchet MS";
    font-size: 10px;
    color: #FFF;
    text-transform: uppercase;
}    